I'm a newbie to linux, until now I used PHP and MySQL on a Netware-Novell server.

I wish to install phpMyAdmin on a new Suse 10 sp 1 server.

Someone said that i can use ...

http://download.opensuse.org/reposit...2.1.noarch.rpm ..

but Suse 10 sp1 has PHP 5.1.2 while on phpMyAdmin site I saw that it works only with PHP 5.2.

1. What version shall I install?
2. Are any specific installation instructions for Suse 10 sp 1?